<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE Item SYSTEM "../DTDs/Items.dtd">

<Item>
<Name>"Apprentice Bow"</Name>
	<Weight>0</Weight>
	<Value>0</Value>
	<Thunbnail>
		<Thunbnail_Name>Data/Items/Apprentice_Bow.png</Thunbnail_Name>
		<Thunbnail_ColorKey_RGB>
			<TB_ColorKey_R>255</TB_ColorKey_R>
			<TB_ColorKey_G>255</TB_ColorKey_G>
			<TB_ColorKey_B>255</TB_ColorKey_B>
		</Thunbnail_ColorKey_RGB>
	</Thunbnail>
	<Weapon>
		<Damage_Min>17</Damage_Min>
		<Damage_Max>35</Damage_Max>
		<Range>192</Range>
		<Attribute_Condition_Name>DEX</Attribute_Condition_Name>
		<Attribute_Condition_Value>0</Attribute_Condition_Value>
		<Critical_Multiplier>2</Critical_Multiplier>
	</Weapon>
</Item>
